
* { padding: 0; margin: 0; }


/*----------------------------------------------------------------------- 
   Standard styles
 ------------------------------------------------------------------------ */

body {
	color:			#333;
	background: 	#333 url(../_gfx/bg.gif) repeat;
	font-family: 	Verdana, Arial, Georgia, sans-serif;
	text-shadow:	rgba(255, 255, 255, .01) 0px -1px 1px;
	font-size: 		14px;
	line-height:	24px;
	border:			0;
	margin:			0;	
}

img { border: none;	}

img.left { float: left; margin: 8px 12px 0px 0px; }

a:link { color: #d45227; text-decoration: none; }
a:visited { color: #d45227; text-decoration: none; }
a:hover { color: #cc3300; text-decoration: underline; }
a:active { color: #d45227; text-decoration: none; }

h1 { 
	fonxt-family:	brandywine_regular, Garamond, serif;
	text-shadow:	rgba(255, 255, 255, .01) 0px -1px 1px;
	font-weight: 	normal;
	font-size: 		36px;
	line-height: 	24px;
	margin-bottom: 	20px; 
}

h1 a:link, h1 a:visited, h1 a:active { color: #333; }
h1 a:hover { color: #333; text-decoration: underline; }

h2 { 
	font-family: 	"Helvetica Neue", HelveticaNeue, Helvetica, Arial; 
	text-shadow:	rgba(255, 255, 255, .01) 0px -1px 1px;
	font-weight: 	bold;
	font-size: 		20px;
	line-height: 	20px;
	margin-bottom:	20px; 
}

h3 {
	color:			#333;
	font-family: 	Georgia, Garamond sans-serif;
	font-weight: 	normal;
	text-transform: uppercase;
	letter-spacing: 2px; 
	font-size: 		12px;
	line-height: 	20px;
	margin-bottom:	10px;
}

h4 {
	color:			#777;
	font-family: 	Arial, sans;
	font-size:		11px;
	font-weight: 	normal;
	text-transform: uppercase;
	letter-spacing: 1px; 
	line-height: 	20px;
}

h5 { 
	color: 			#777;
	font-family: 	Georgia, serif; 
	text-shadow:	rgba(255, 255, 255, .01) 0px -1px 1px;
	font-weight: 	normal;
	font-size: 		12px; 
	line-height:	18px;
	margin-top:		5px;
}


p {	padding: 0 15px 0 15px; margin: 0 95px 20px 95px; }

ol, ul { padding: 0 15px 0 40px; margin: 10px 95px 0 95px; }

.accolades ul { padding: 0 15px 30px 40px; margin: -8px 95px 0 95px; }

ol li, ul li { padding: 0px 0px 10px 0px;  }

#about ul li, #credentials ul li, #blog ul li  { list-style-type: circle; }

blockquote {
	padding: 0px 30px 0px 30px;
}

blockquote p { font-size: 12px; line-height: 20px; }

.group:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
} 



/*----------------------------------------------------------------------- 
   Layout
 ------------------------------------------------------------------------ */

#frame {
background-color: #fff;
width: 100%;
padding-bottom: 30px;
}

#core {
width: 				750px;
margin: 			0 auto 0 auto;
min-height:			350px;
}

#masthead {
text-align:			center;
margin:				10px 0 30px 0;
padding-top:		30px;
border-bottom: 		1px solid #ccc;
}

#prevnext {
font: bold 12px Georgia; 
text-align: center;
text-transform: uppercase;
margin: 30px auto 0 auto;
}

.sub-nav {
font-style: 		italic;
text-align: 		center;
margin: 			0 auto 30px auto;
}

.entry { margin-bottom: 30px; }

/*----------------------------------------------------------------------- 
   Masthead
 ------------------------------------------------------------------------ */



/*----------------------------------------------------------------------- 
   Home
 ------------------------------------------------------------------------ */
 
#home .intro p { 
color: #666;	
font-family: Garamond, Times New Roman, Georgia, serif; 
font-size:	28px;
line-height: 36px;
padding: 0;
margin: 0 20px 20px 20px;
}
 

/*----------------------------------------------------------------------- 
   Top 10
 ------------------------------------------------------------------------ */
 
#top10 { width: 750px; border-bottom: 1px dashed #ccc; margin-bottom: 30px; } 
 
ul.top10 {
float: left;
width: 345px;
list-style: none;
padding: 0 15px 10px 15px; margin: 0 auto 10px 0;
}

ul.top10 li { height: 23px; padding: 0px 0 10px 0; }


/*----------------------------------------------------------------------- 
   About
 ------------------------------------------------------------------------ */
 
 .accolades p { margin-bottom: 18px; }
 
 .accolades blockquote { padding: 0 140px 30px 140px; }
 
 .bqstart {
     float: left;
     height: 45px;
     margin-top: -30px;
     padding-top: 45px;
     margin-bottom: -50px;
     margin-right: 10px; 
     font-size: 600%;
     color: #e9e9e9;
 }


 .bqend {
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 25px;
     font-size: 600%;
     color: #e9e9e9;
 }
 

/*----------------------------------------------------------------------- 
   Blog
 ------------------------------------------------------------------------ */
 
#blog .prevnext {
color: #ccc;
font: 12px Georgia; 
text-align: center;
text-transform: uppercase;
margin: 30px auto 0 auto;
}

.entry { margin: 0px 0 40px 0; padding-bottom: 20px; border-bottom: 1px dotted #ccc; }

.entry h1 { margin: -20px 0 20px 0; }



/*----------------------------------------------------------------------- 
   Footer
 ------------------------------------------------------------------------ */

#footer {
color: 				#fff;
width: 				750px;
margin: 			20px auto 40px auto;
}

#footer p { font: italic 12px Georgia; text-align: center; padding: 15px; }
 
.footer-one { float: left; width: 65px; padding: 10px; }
.footer-three { float: left; width: 255px; padding: 10px; margin-left: 10px; }

input.contact { 
color: #777;
font: 12px Georgia; 
width: 252px;
height: 18px; 
background-color: #343434;
border: 2px solid #424242;
padding: 4px; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
margin-bottom: 20px; 
} 

textarea {
color: #777;
font: 12px Georgia; 
width: 255px;
height: 68px; 
background-color: #343434;
border: 2px solid #424242;
padding: 4px; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
}

input.send {
color: #ccc;
font: 12px Georgia; 
background: #444444 url(../_gfx/bg_btn.gif) repeat-x;
border: 0;
padding: 5px 8px 5px 8px;
margin-top: 56px; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
}

input.send:hover {
background: #cc3300;
}
 
#footer a:link { color: #fff; text-decoration: none; border-bottom: 1px dotted #888; }
#footer a:visited { color: #fff; text-decoration: none; border-bottom: 1px dotted #888; }
#footer a:hover { color: #fff; text-decoration: none; border-bottom: 1px solid #FFF; }
#footer a:active { color: #fff; text-decoration: none; border-bottom: 1px dotted #888; }


/*----------------------------------------------------------------------- 
   Misc.
 ------------------------------------------------------------------------ */



.caps { font-size: 11px; text-transform: uppercase; letter-spacing: 1px; }
.180 { width: 280px; }
.right { text-align: right; }
em.grey { color: #999; }
.code-text { font: 12px courier; }
.sans { font: 12px Helvetica, arial; }

.text-header { text-align: center; margin: 0 auto 22px auto; }
.text-header-secondary { text-align: center; margin: 44px auto 22px auto; }

#home .caps { font-size: 20px; text-transform: uppercase; }

.pad-left { margin-left: 10px; }



/*----------------------------------------------------------------------- 
   Nav
 ------------------------------------------------------------------------ */

#nav {
	width: 			650px;
	height: 		34px;
	background: 	url(../_gfx/nav.gif);
	margin: 		0 auto 25px auto;
	padding: 		0;
	position: 		relative;
	top: 			0px;
}





#nav li, #nav a { height: 34px; display: inline; float left; padding-right: 15px;}